namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 证书模板(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_CertificateTemplateController : BaseController<IGhre_CertificateTemplateServices, Ghre_CertificateTemplate, Ghre_CertificateTemplateDto, InsertGhre_CertificateTemplateInput, EditGhre_CertificateTemplateInput>
{
    public Ghre_CertificateTemplateController(IGhre_CertificateTemplateServices service) : base(service)
    {
    }
}